Subject: Re:
From: Subir Chakma <[email-masked]>
To: Romesh Singh <[email-masked]>
Date: Fri, 24 Jan 2014 11:55:10 +0530 (IST)

Good morning, 
My name is Mr. Steve Morgan I work with a bank here in Holland . I found your address through my countries Web 
International Directory . During our last meeting and examination of bank accounts here in the Netherlands , my department found 
a score to settle with a huge sum of € 6,500,000.00 ( six million five hundred thousand Euros ) which was filed by Mr. Jerry 
Williams. 

He transferred the sum of € 6,500,000.00 ( six million five hundred thousand euro ) for a bank here in Holland . Our survey did not 
had beneficiary or next of kin to claim these funds. Only a foreigner can stand as next of kin or kin 
next . The request for a foreigner as next of kin is based on the fact that the depositor was a foreigner and someone in 
Netherlands can not stand as the next of kin. 

I need your permission as the next relative or next of kin of our deceased customer , so that the funds can 
be released and transferred to your account at the end of the transaction will be 40% for you and 60% will be for my colleague and I am 
still working with the bank that is the real reason why I need a second party or person to work with me and take 
the bank here in Holland as the next of kin . I have in my possession all the necessary documents to have this transaction 
carried out with success . 

Further information will be provided upon receipt of your prompt response and I want you to know that there is no risk. I will 
need to work together if you are interested and I assure you that I will provide you with all the information and documentation as useful as this 
Business needs urgent attention and absolutely confidential . 

Sincerely, 
Mr. Steve Morgan . 

Regards 
Subir 

----- Original Message ----- 
From: "Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, January 24, 2014 11:54:12 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 

Buon giorno, 
Il mio nome è Mr. Steve Morgan io lavoro con una banca qui in Olanda. Ho trovato il vostro indirizzo attraverso il mio Paesi Web 
directory internazionale. Durante il nostro ultimo incontro e l'esame dei conti bancari qui nei Paesi Bassi, il mio dipartimento ha trovato 
un conto in sospeso con un enorme somma di € 6.500.000,00 (sei milioni cinquecento mila euro) che è stato depositato dal signor Jerry 
Williams. 

Ha trasferito la somma di € 6.500.000,00 (sei milioni cinquecentomila euro) per una banca qui in Olanda. Dalla nostra indagine non 
aveva beneficiario o vicino ai familiari di rivendicare questi fondi. Solo uno straniero può presentarsi come parenti prossimi o parente più 
prossimo. La richiesta di uno straniero come un parente prossimo si basa sul fatto che il depositante era uno straniero e qualcuno nei 
Paesi Bassi non possono presentarsi come il parente più prossimo. 

Ho bisogno del tuo permesso come il prossimo parente o un parente prossimo del nostro cliente defunto, in modo che i fondi possano 
essere rilasciati e trasferiti al tuo conto, alla fine della transazione del 40% sarà per voi e per il 60% sarà per il mio collega e io sto 
ancora lavorando con la banca che è la vera ragione per cui ho bisogno di un secondo partito o persona, a lavorare con me e richiedere 
alla banca qui in Olanda come il parente più prossimo. Ho in mio possesso tutti i documenti necessari per avere questa transazione 
effettuata con successo. 

Ulteriori informazioni saranno fornite sulla ricevuta della vostra risposta pronta e voglio che tu sappia che non vi è alcun rischio. Avrò 
bisogno di lavorare insieme, se siete interessati e vi assicuro che io vi fornirà tutte le informazioni e la documentazione utili come questo 
business ha bisogno di attenzione urgente e assolutamente confidenziale. 

Cordiali saluti, 
Mr. Steve Morgan.